=== debian/changelog ===
opencpn-plugin-projections (0.1.0-0mx17+2) mx; urgency=medium

  * Set wxwidgets3 versions.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 13:15:17 -0700

opencpn-plugin-projections (0.1.0-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 10:55:36 -0700

opencpn-plugin-projections (0.1.0-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 10:48:34 -0700

opencpn-plugin-projections (0.1.0-0~xenial1) xenial; urgency=low

  * v0.1

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 18:33:39 -0600
